<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=r5hvzPuF46YwxuKG6fpkgIrGvTXSQ6uQTooFskJiaBXPUL1kSM0D5B3dJVGlkLMemkWRudWDGGW/FR462i2vXWa1FkNXUD+lLVREFMyLqdsnkI+prAMBVlA79eUl2atC7cznEhj4NqYQjw3O7/qTBk9TaBYICZQi/0NPKSjCYHU=-->
<!--_SIG=2SKOyarOsg/voloTwXzNLZaXlctSY6NvFBncM1s7ZSGoa7GZWeX36V/4hO1IkIhwIwJD5i2E7heOwzlZ+UFN8gIJZkdoQc29316JkQF2hYdhcVRitweAYUmZt+OfwuA3lbEz00yr+QbC209RV+NviAyB9nG3XdfGmDBDNrTomSg=-->
<Package Id="OSMMUI.en-us" Type="MSI" Path="OSMMUI.MSI" Version="1.0" ProductCode="{90150000-00E1-0409-1000-0000000FF1CE}" MSIVersion="15.0.4569.1506" ProductLanguage="1033" Platform="x64">
	<Feature Id="OsmInvAgentResourceIntl_1033" Cost="6708">
		<OptionRef Id="OsmSKUMain"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1033" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
</Package>
